/* Bordures des tableaux en pointillé --- NE PAS SUPPRIMER */
.mceVisualAid {border: 1px dashed #BBBBBB;}

body,.mceContentBody {
	background-color: #fff;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family:arial,sans-serif,sans;
 	color: #272727; /*#4d3f2e;*/
	line-height: 125%;
}
body,.mceContentBody, #tinymce p,#tinymce span,#tinymce td {
  font-size:14px; /* Font size à laisser ICI pour les td du tinyMCE */
}
body.rub_8{font-size:14px !important}

@font-face {
    font-family: 'FuturaTMedium';
    src: url('/styles/polices/futur17-webfont.eot');
    src: url('/styles/polices/futur17-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/polices/futur17-webfont.woff') format('woff'),
         url('/styles/polices/futur17-webfont.ttf') format('truetype'),
         url('/styles/polices/futur17-webfont.svg#FuturaTMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura_md_btmedium';
    src: url('/styles/polices/futura_md_bt_medium-webfont.eot');
    src: url('/styles/polices/futura_md_bt_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/polices/futura_md_bt_medium-webfont.woff') format('woff'),
         url('/styles/polices/futura_md_bt_medium-webfont.ttf') format('truetype'),
         url('/styles/polices/futura_md_bt_medium-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura_md_btbold';
    src: url('/styles/polices/futura_md_bt_bold-webfont.eot');
    src: url('/styles/polices/futura_md_bt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/polices/futura_md_bt_bold-webfont.woff') format('woff'),
         url('/styles/polices/futura_md_bt_bold-webfont.ttf') format('truetype'),
         url('/styles/polices/futura_md_bt_bold-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

p,span,table,td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	line-height: 125%;
}

.mceContentBody table td {
	padding:5px;
}

a img {border: 0;}
form {padding: 0;margin: 0;}
input[type=radio],input[type=checkbox] {position:relative;top:1px;background:none;border:none;}

h2 {
	font: normal 25px futura_md_btbold, arial, helvetica, sans;
	line-height: 120%;
	color: #401c0e;
	padding: 0px;
	margin: 0px;/* Laisser a 0 pour les h2,h3,h4,...*/
	letter-spacing: 1px;
}
h3 {
	font: normal 15px futura_md_btbold, arial, helvetica, sans;
	line-height: 120%;
	color: #401c0e;
	padding: 0px;
	margin: 0px;/* Laisser a 0 pour les h2,h3,h4,...*/
	letter-spacing: 1px;
}
h4 {
	font: bold 14px arial, helvetica, sans;
	line-height: 120%;
	color: #4d3f2e;
	padding: 2px 25px 8px 33px;
	margin: 0px;/* Laisser a 0 pour les h2,h3,h4,...*/
	letter-spacing: 1px;
	display:inline-block;
	background:url(/img/contenu/fond-titre-h4-standard.png) left bottom no-repeat;
}
body#rub_parent_17 h2, body#rub_parent_17 h3, body#rub_parent_17 h4,
body#rub_parent_258 h2, body#rub_parent_258 h3, body#rub_parent_258 h4{color:#c81a22}
body#rub_parent_18 h2, body#rub_parent_18 h3, body#rub_parent_18 h4,
body#rub_parent_259 h2, body#rub_parent_259 h3, body#rub_parent_259 h4{color:#FF9001}
body#rub_parent_19 h2, body#rub_parent_19 h3, body#rub_parent_19 h4,
body#rub_parent_260 h2, body#rub_parent_260 h3, body#rub_parent_260 h4{color:#661F08}
body#rub_parent_20 h2, body#rub_parent_20 h3, body#rub_parent_20 h4,
body#rub_parent_261 h2, body#rub_parent_261 h3, body#rub_parent_261 h4{color:#78AB11}
body#rub_parent_21 h2, body#rub_parent_21 h3, body#rub_parent_21 h4,
body#rub_parent_262 h2, body#rub_parent_262 h3, body#rub_parent_262 h4{color:#1968A0}
body#rub_parent_22 h2, body#rub_parent_22 h3, body#rub_parent_22 h4,
body#rub_parent_263 h2, body#rub_parent_263 h3, body#rub_parent_263 h4{color:#D21F9A}

body#rub_parent_17 h4{color:#c81a22; background-image:url(/img/contenu/fond-titre-h4-bleu.png)}

a, a:visited,
.mceContentBody a,.mceContentBody a:visited{
  color:#401c0e;
	text-decoration: underline;
}
a:hover,
.mceContentBody a:hover{
  color:#401c0e;
	text-decoration: none;
}
.mceContentBody a,.mceContentBody a:visited{
  color:#401c0e !important;
}
.mceContentBody a:hover{
  color:#401c0e !important;
}


ul {
	margin-left: 30px;
	padding: 0; margin-top: 5px; margin-bottom: 5px;
}

li {
	margin: 0px;
	padding: 0;
}

blockquote {
	margin: 0;
	padding: 0;
	padding-left: 10px;
}


.Photo-Gauche {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.Photo-Droite {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.Photo-avec-bordure {
	border: 1px solid #f5f5f5 !important;
}

.zoom-image{}

.Tableau-Largeur-Maxi {
	width: 100%;
}

table.Tableau-avec-bordure, table.Tableau-avec-bordure td {
	border: 1px solid #272727;
	padding: 5px;
}

.tableau-avec-espace td{
	padding:5px !important;
}
.tableau-sans-espace td{
	padding:0 !important;
}

blockquote {margin: 0;padding: 0;padding-left: 10px;}
hr {color: #000;width: 100%;height: 1px;padding: 0; margin: 0;border-top: 1px solid; border-bottom:none}